.b-notification {
  width: 300px;
  padding: 20px;
  border-radius: 4px;
  margin-bottom: 15px;
  right: 15px;
  top: 15px;

  &.info {
    background-color: $blue-dark !important;
    font-family: 'pt_sansregular' !important;
    font-size: 14px;
  }

  & .notification-title {
    font-family: 'pt_sansregular', sans-serif !important;
    font-size: 14px;
    color: $text;
  }

  & .notification-content {
    font-family: 'pt_sansregular', sans-serif !important;
    font-size: 14px;
    color: $text;
  }
}

.notifications {
  right: 15px !important;
  top: 15px !important;
  font-family: 'pt_sansregular' !important;

  & span {
    font-family: 'pt_sansregular' !important;
  }
}